{
  "equippedPlanes": {
    "5000228": {
      "serialNumber": 5000228,
      "planeStatus": -1,
      "squadronId": 10131132,
      "dateRemovedFromService": "19420727",
      "aircraftIdCode": "43",
      "type": "pe2s87",
      "archType": "pe2",
      "displayName": "Pe-2 ser.87",
      "script": "LuaScripts\\WorldObjects\\Planes\\pe2s87.txt",
      "model": "graphics\\planes\\pe2s87\\pe2s87.mgm",
      "desc": "",
      "cruisingSpeed": 310,
      "climbOutRate": 800,
      "goodness": 25,
      "range": 800,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_BOMB",
        "ROLE_ATTACK"
      ],
      "introduction": "19420601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000229": {
      "serialNumber": 5000229,
      "planeStatus": -1,
      "squadronId": 10131132,
      "dateRemovedFromService": "19420730",
      "aircraftIdCode": "50",
      "type": "pe2s87",
      "archType": "pe2",
      "displayName": "Pe-2 ser.87",
      "script": "LuaScripts\\WorldObjects\\Planes\\pe2s87.txt",
      "model": "graphics\\planes\\pe2s87\\pe2s87.mgm",
      "desc": "",
      "cruisingSpeed": 310,
      "climbOutRate": 800,
      "goodness": 25,
      "range": 800,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_BOMB",
        "ROLE_ATTACK"
      ],
      "introduction": "19420601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000224": {
      "serialNumber": 5000224,
      "planeStatus": -1,
      "squadronId": 10131132,
      "dateRemovedFromService": "19420718",
      "aircraftIdCode": "96",
      "type": "pe2s87",
      "archType": "pe2",
      "displayName": "Pe-2 ser.87",
      "script": "LuaScripts\\WorldObjects\\Planes\\pe2s87.txt",
      "model": "graphics\\planes\\pe2s87\\pe2s87.mgm",
      "desc": "",
      "cruisingSpeed": 310,
      "climbOutRate": 800,
      "goodness": 25,
      "range": 800,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_BOMB",
        "ROLE_ATTACK"
      ],
      "introduction": "19420601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000225": {
      "serialNumber": 5000225,
      "planeStatus": -1,
      "squadronId": 10131132,
      "dateRemovedFromService": "19420718",
      "aircraftIdCode": "75",
      "type": "pe2s35",
      "archType": "pe2",
      "displayName": "Pe-2 ser.35",
      "script": "LuaScripts\\WorldObjects\\Planes\\pe2s35.txt",
      "model": "graphics\\planes\\pe2s35\\pe2s35.mgm",
      "desc": "",
      "cruisingSpeed": 310,
      "climbOutRate": 800,
      "goodness": 25,
      "range": 800,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_BOMB",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19430201",
      "endProduction": "19420801",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000226": {
      "serialNumber": 5000226,
      "planeStatus": -1,
      "squadronId": 10131132,
      "dateRemovedFromService": "19420724",
      "aircraftIdCode": "48",
      "type": "pe2s35",
      "archType": "pe2",
      "displayName": "Pe-2 ser.35",
      "script": "LuaScripts\\WorldObjects\\Planes\\pe2s35.txt",
      "model": "graphics\\planes\\pe2s35\\pe2s35.mgm",
      "desc": "",
      "cruisingSpeed": 310,
      "climbOutRate": 800,
      "goodness": 25,
      "range": 800,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_BOMB",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19430201",
      "endProduction": "19420801",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000227": {
      "serialNumber": 5000227,
      "planeStatus": -1,
      "squadronId": 10131132,
      "dateRemovedFromService": "19420726",
      "aircraftIdCode": "71",
      "type": "pe2s35",
      "archType": "pe2",
      "displayName": "Pe-2 ser.35",
      "script": "LuaScripts\\WorldObjects\\Planes\\pe2s35.txt",
      "model": "graphics\\planes\\pe2s35\\pe2s35.mgm",
      "desc": "",
      "cruisingSpeed": 310,
      "climbOutRate": 800,
      "goodness": 25,
      "range": 800,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_BOMB",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19430201",
      "endProduction": "19420801",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000220": {
      "serialNumber": 5000220,
      "planeStatus": -1,
      "squadronId": 10131132,
      "dateRemovedFromService": "19420713",
      "aircraftIdCode": "85",
      "type": "pe2s35",
      "archType": "pe2",
      "displayName": "Pe-2 ser.35",
      "script": "LuaScripts\\WorldObjects\\Planes\\pe2s35.txt",
      "model": "graphics\\planes\\pe2s35\\pe2s35.mgm",
      "desc": "",
      "cruisingSpeed": 310,
      "climbOutRate": 800,
      "goodness": 25,
      "range": 800,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_BOMB",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19430201",
      "endProduction": "19420801",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000221": {
      "serialNumber": 5000221,
      "planeStatus": -1,
      "squadronId": 10131132,
      "dateRemovedFromService": "19420715",
      "aircraftIdCode": "40",
      "type": "pe2s35",
      "archType": "pe2",
      "displayName": "Pe-2 ser.35",
      "script": "LuaScripts\\WorldObjects\\Planes\\pe2s35.txt",
      "model": "graphics\\planes\\pe2s35\\pe2s35.mgm",
      "desc": "",
      "cruisingSpeed": 310,
      "climbOutRate": 800,
      "goodness": 25,
      "range": 800,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_BOMB",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19430201",
      "endProduction": "19420801",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000222": {
      "serialNumber": 5000222,
      "planeStatus": -1,
      "squadronId": 10131132,
      "dateRemovedFromService": "19420715",
      "aircraftIdCode": "83",
      "type": "pe2s87",
      "archType": "pe2",
      "displayName": "Pe-2 ser.87",
      "script": "LuaScripts\\WorldObjects\\Planes\\pe2s87.txt",
      "model": "graphics\\planes\\pe2s87\\pe2s87.mgm",
      "desc": "",
      "cruisingSpeed": 310,
      "climbOutRate": 800,
      "goodness": 25,
      "range": 800,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_BOMB",
        "ROLE_ATTACK"
      ],
      "introduction": "19420601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000223": {
      "serialNumber": 5000223,
      "planeStatus": -1,
      "squadronId": 10131132,
      "dateRemovedFromService": "19420716",
      "aircraftIdCode": "31",
      "type": "pe2s35",
      "archType": "pe2",
      "displayName": "Pe-2 ser.35",
      "script": "LuaScripts\\WorldObjects\\Planes\\pe2s35.txt",
      "model": "graphics\\planes\\pe2s35\\pe2s35.mgm",
      "desc": "",
      "cruisingSpeed": 310,
      "climbOutRate": 800,
      "goodness": 25,
      "range": 800,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_BOMB",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19430201",
      "endProduction": "19420801",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000216": {
      "serialNumber": 5000216,
      "planeStatus": -1,
      "squadronId": 10131132,
      "dateRemovedFromService": "19420702",
      "aircraftIdCode": "45",
      "type": "pe2s35",
      "archType": "pe2",
      "displayName": "Pe-2 ser.35",
      "script": "LuaScripts\\WorldObjects\\Planes\\pe2s35.txt",
      "model": "graphics\\planes\\pe2s35\\pe2s35.mgm",
      "desc": "",
      "cruisingSpeed": 310,
      "climbOutRate": 800,
      "goodness": 25,
      "range": 800,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_BOMB",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19430201",
      "endProduction": "19420801",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000217": {
      "serialNumber": 5000217,
      "planeStatus": -1,
      "squadronId": 10131132,
      "dateRemovedFromService": "19420707",
      "aircraftIdCode": "57",
      "type": "pe2s87",
      "archType": "pe2",
      "displayName": "Pe-2 ser.87",
      "script": "LuaScripts\\WorldObjects\\Planes\\pe2s87.txt",
      "model": "graphics\\planes\\pe2s87\\pe2s87.mgm",
      "desc": "",
      "cruisingSpeed": 310,
      "climbOutRate": 800,
      "goodness": 25,
      "range": 800,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_BOMB",
        "ROLE_ATTACK"
      ],
      "introduction": "19420601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000218": {
      "serialNumber": 5000218,
      "planeStatus": -1,
      "squadronId": 10131132,
      "dateRemovedFromService": "19420708",
      "aircraftIdCode": "11",
      "type": "pe2s35",
      "archType": "pe2",
      "displayName": "Pe-2 ser.35",
      "script": "LuaScripts\\WorldObjects\\Planes\\pe2s35.txt",
      "model": "graphics\\planes\\pe2s35\\pe2s35.mgm",
      "desc": "",
      "cruisingSpeed": 310,
      "climbOutRate": 800,
      "goodness": 25,
      "range": 800,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_BOMB",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19430201",
      "endProduction": "19420801",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000219": {
      "serialNumber": 5000219,
      "planeStatus": -1,
      "squadronId": 10131132,
      "dateRemovedFromService": "19420712",
      "aircraftIdCode": "81",
      "type": "pe2s35",
      "archType": "pe2",
      "displayName": "Pe-2 ser.35",
      "script": "LuaScripts\\WorldObjects\\Planes\\pe2s35.txt",
      "model": "graphics\\planes\\pe2s35\\pe2s35.mgm",
      "desc": "",
      "cruisingSpeed": 310,
      "climbOutRate": 800,
      "goodness": 25,
      "range": 800,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_BOMB",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19430201",
      "endProduction": "19420801",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000780": {
      "serialNumber": 5000780,
      "planeStatus": -1,
      "squadronId": 10131132,
      "dateRemovedFromService": "19420821",
      "aircraftIdCode": "27",
      "type": "pe2s35",
      "archType": "pe2",
      "displayName": "Pe-2 ser.35",
      "script": "LuaScripts\\WorldObjects\\Planes\\pe2s35.txt",
      "model": "graphics\\planes\\pe2s35\\pe2s35.mgm",
      "desc": "",
      "cruisingSpeed": 310,
      "climbOutRate": 800,
      "goodness": 25,
      "range": 800,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_BOMB",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19430201",
      "endProduction": "19420801",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000969": {
      "serialNumber": 5000969,
      "planeStatus": -1,
      "squadronId": 10131132,
      "dateRemovedFromService": "19420718",
      "aircraftIdCode": "64",
      "type": "pe2s35",
      "archType": "pe2",
      "displayName": "Pe-2 ser.35",
      "script": "LuaScripts\\WorldObjects\\Planes\\pe2s35.txt",
      "model": "graphics\\planes\\pe2s35\\pe2s35.mgm",
      "desc": "",
      "cruisingSpeed": 310,
      "climbOutRate": 800,
      "goodness": 25,
      "range": 800,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_BOMB",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19430201",
      "endProduction": "19420801",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000970": {
      "serialNumber": 5000970,
      "planeStatus": -1,
      "squadronId": 10131132,
      "dateRemovedFromService": "19420718",
      "aircraftIdCode": "90",
      "type": "pe2s35",
      "archType": "pe2",
      "displayName": "Pe-2 ser.35",
      "script": "LuaScripts\\WorldObjects\\Planes\\pe2s35.txt",
      "model": "graphics\\planes\\pe2s35\\pe2s35.mgm",
      "desc": "",
      "cruisingSpeed": 310,
      "climbOutRate": 800,
      "goodness": 25,
      "range": 800,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_BOMB",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19430201",
      "endProduction": "19420801",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000984": {
      "serialNumber": 5000984,
      "planeStatus": -1,
      "squadronId": 10131132,
      "dateRemovedFromService": "19420718",
      "aircraftIdCode": "56",
      "type": "pe2s35",
      "archType": "pe2",
      "displayName": "Pe-2 ser.35",
      "script": "LuaScripts\\WorldObjects\\Planes\\pe2s35.txt",
      "model": "graphics\\planes\\pe2s35\\pe2s35.mgm",
      "desc": "",
      "cruisingSpeed": 310,
      "climbOutRate": 800,
      "goodness": 25,
      "range": 800,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_BOMB",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19430201",
      "endProduction": "19420801",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001009": {
      "serialNumber": 5001009,
      "planeStatus": -1,
      "squadronId": 10131132,
      "dateRemovedFromService": "19420731",
      "aircraftIdCode": "49",
      "type": "pe2s35",
      "archType": "pe2",
      "displayName": "Pe-2 ser.35",
      "script": "LuaScripts\\WorldObjects\\Planes\\pe2s35.txt",
      "model": "graphics\\planes\\pe2s35\\pe2s35.mgm",
      "desc": "",
      "cruisingSpeed": 310,
      "climbOutRate": 800,
      "goodness": 25,
      "range": 800,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_BOMB",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19430201",
      "endProduction": "19420801",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001023": {
      "serialNumber": 5001023,
      "planeStatus": -1,
      "squadronId": 10131132,
      "dateRemovedFromService": "19420724",
      "aircraftIdCode": "60",
      "type": "pe2s35",
      "archType": "pe2",
      "displayName": "Pe-2 ser.35",
      "script": "LuaScripts\\WorldObjects\\Planes\\pe2s35.txt",
      "model": "graphics\\planes\\pe2s35\\pe2s35.mgm",
      "desc": "",
      "cruisingSpeed": 310,
      "climbOutRate": 800,
      "goodness": 25,
      "range": 800,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_BOMB",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19430201",
      "endProduction": "19420801",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001024": {
      "serialNumber": 5001024,
      "planeStatus": -1,
      "squadronId": 10131132,
      "dateRemovedFromService": "19420728",
      "aircraftIdCode": "51",
      "type": "pe2s35",
      "archType": "pe2",
      "displayName": "Pe-2 ser.35",
      "script": "LuaScripts\\WorldObjects\\Planes\\pe2s35.txt",
      "model": "graphics\\planes\\pe2s35\\pe2s35.mgm",
      "desc": "",
      "cruisingSpeed": 310,
      "climbOutRate": 800,
      "goodness": 25,
      "range": 800,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_BOMB",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19430201",
      "endProduction": "19420801",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001025": {
      "serialNumber": 5001025,
      "planeStatus": -1,
      "squadronId": 10131132,
      "dateRemovedFromService": "19420909",
      "aircraftIdCode": "98",
      "type": "pe2s35",
      "archType": "pe2",
      "displayName": "Pe-2 ser.35",
      "script": "LuaScripts\\WorldObjects\\Planes\\pe2s35.txt",
      "model": "graphics\\planes\\pe2s35\\pe2s35.mgm",
      "desc": "",
      "cruisingSpeed": 310,
      "climbOutRate": 800,
      "goodness": 25,
      "range": 800,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_BOMB",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19430201",
      "endProduction": "19420801",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001026": {
      "serialNumber": 5001026,
      "planeStatus": -1,
      "squadronId": 10131132,
      "dateRemovedFromService": "19420910",
      "aircraftIdCode": "29",
      "type": "pe2s87",
      "archType": "pe2",
      "displayName": "Pe-2 ser.87",
      "script": "LuaScripts\\WorldObjects\\Planes\\pe2s87.txt",
      "model": "graphics\\planes\\pe2s87\\pe2s87.mgm",
      "desc": "",
      "cruisingSpeed": 310,
      "climbOutRate": 800,
      "goodness": 25,
      "range": 800,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_BOMB",
        "ROLE_ATTACK"
      ],
      "introduction": "19420601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001118": {
      "serialNumber": 5001118,
      "planeStatus": -1,
      "squadronId": 10131132,
      "dateRemovedFromService": "19420911",
      "aircraftIdCode": "62",
      "type": "pe2s87",
      "archType": "pe2",
      "displayName": "Pe-2 ser.87",
      "script": "LuaScripts\\WorldObjects\\Planes\\pe2s87.txt",
      "model": "graphics\\planes\\pe2s87\\pe2s87.mgm",
      "desc": "",
      "cruisingSpeed": 310,
      "climbOutRate": 800,
      "goodness": 25,
      "range": 800,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_BOMB",
        "ROLE_ATTACK"
      ],
      "introduction": "19420601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001141": {
      "serialNumber": 5001141,
      "planeStatus": 1,
      "squadronId": 10131132,
      "aircraftIdCode": "65",
      "type": "pe2s35",
      "archType": "pe2",
      "displayName": "Pe-2 ser.35",
      "script": "LuaScripts\\WorldObjects\\Planes\\pe2s35.txt",
      "model": "graphics\\planes\\pe2s35\\pe2s35.mgm",
      "desc": "",
      "cruisingSpeed": 310,
      "climbOutRate": 800,
      "goodness": 25,
      "range": 800,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_BOMB",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19430201",
      "endProduction": "19420801",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000767": {
      "serialNumber": 5000767,
      "planeStatus": -1,
      "squadronId": 10131132,
      "dateRemovedFromService": "19420815",
      "aircraftIdCode": "97",
      "type": "pe2s35",
      "archType": "pe2",
      "displayName": "Pe-2 ser.35",
      "script": "LuaScripts\\WorldObjects\\Planes\\pe2s35.txt",
      "model": "graphics\\planes\\pe2s35\\pe2s35.mgm",
      "desc": "",
      "cruisingSpeed": 310,
      "climbOutRate": 800,
      "goodness": 25,
      "range": 800,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_BOMB",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19430201",
      "endProduction": "19420801",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000760": {
      "serialNumber": 5000760,
      "planeStatus": -1,
      "squadronId": 10131132,
      "dateRemovedFromService": "19420731",
      "aircraftIdCode": "24",
      "type": "pe2s35",
      "archType": "pe2",
      "displayName": "Pe-2 ser.35",
      "script": "LuaScripts\\WorldObjects\\Planes\\pe2s35.txt",
      "model": "graphics\\planes\\pe2s35\\pe2s35.mgm",
      "desc": "",
      "cruisingSpeed": 310,
      "climbOutRate": 800,
      "goodness": 25,
      "range": 800,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_BOMB",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19430201",
      "endProduction": "19420801",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000761": {
      "serialNumber": 5000761,
      "planeStatus": -1,
      "squadronId": 10131132,
      "dateRemovedFromService": "19420802",
      "aircraftIdCode": "31",
      "type": "pe2s35",
      "archType": "pe2",
      "displayName": "Pe-2 ser.35",
      "script": "LuaScripts\\WorldObjects\\Planes\\pe2s35.txt",
      "model": "graphics\\planes\\pe2s35\\pe2s35.mgm",
      "desc": "",
      "cruisingSpeed": 310,
      "climbOutRate": 800,
      "goodness": 25,
      "range": 800,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_BOMB",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19430201",
      "endProduction": "19420801",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000762": {
      "serialNumber": 5000762,
      "planeStatus": -1,
      "squadronId": 10131132,
      "dateRemovedFromService": "19420810",
      "aircraftIdCode": "28",
      "type": "pe2s35",
      "archType": "pe2",
      "displayName": "Pe-2 ser.35",
      "script": "LuaScripts\\WorldObjects\\Planes\\pe2s35.txt",
      "model": "graphics\\planes\\pe2s35\\pe2s35.mgm",
      "desc": "",
      "cruisingSpeed": 310,
      "climbOutRate": 800,
      "goodness": 25,
      "range": 800,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_BOMB",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19430201",
      "endProduction": "19420801",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001236": {
      "serialNumber": 5001236,
      "planeStatus": 1,
      "squadronId": 10131132,
      "aircraftIdCode": "36",
      "type": "pe2s87",
      "archType": "pe2",
      "displayName": "Pe-2 ser.87",
      "script": "LuaScripts\\WorldObjects\\Planes\\pe2s87.txt",
      "model": "graphics\\planes\\pe2s87\\pe2s87.mgm",
      "desc": "",
      "cruisingSpeed": 310,
      "climbOutRate": 800,
      "goodness": 25,
      "range": 800,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_BOMB",
        "ROLE_ATTACK"
      ],
      "introduction": "19420601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001426": {
      "serialNumber": 5001426,
      "planeStatus": 1,
      "squadronId": 10131132,
      "aircraftIdCode": "81",
      "type": "pe2s35",
      "archType": "pe2",
      "displayName": "Pe-2 ser.35",
      "script": "LuaScripts\\WorldObjects\\Planes\\pe2s35.txt",
      "model": "graphics\\planes\\pe2s35\\pe2s35.mgm",
      "desc": "",
      "cruisingSpeed": 310,
      "climbOutRate": 800,
      "goodness": 25,
      "range": 800,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_BOMB",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19430201",
      "endProduction": "19420801",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001443": {
      "serialNumber": 5001443,
      "planeStatus": 1,
      "squadronId": 10131132,
      "aircraftIdCode": "13",
      "type": "pe2s87",
      "archType": "pe2",
      "displayName": "Pe-2 ser.87",
      "script": "LuaScripts\\WorldObjects\\Planes\\pe2s87.txt",
      "model": "graphics\\planes\\pe2s87\\pe2s87.mgm",
      "desc": "",
      "cruisingSpeed": 310,
      "climbOutRate": 800,
      "goodness": 25,
      "range": 800,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_BOMB",
        "ROLE_ATTACK"
      ],
      "introduction": "19420601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000849": {
      "serialNumber": 5000849,
      "planeStatus": -1,
      "squadronId": 10131132,
      "dateRemovedFromService": "19420825",
      "aircraftIdCode": "68",
      "type": "pe2s35",
      "archType": "pe2",
      "displayName": "Pe-2 ser.35",
      "script": "LuaScripts\\WorldObjects\\Planes\\pe2s35.txt",
      "model": "graphics\\planes\\pe2s35\\pe2s35.mgm",
      "desc": "",
      "cruisingSpeed": 310,
      "climbOutRate": 800,
      "goodness": 25,
      "range": 800,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_BOMB",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19430201",
      "endProduction": "19420801",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000865": {
      "serialNumber": 5000865,
      "planeStatus": -1,
      "squadronId": 10131132,
      "dateRemovedFromService": "19420829",
      "aircraftIdCode": "19",
      "type": "pe2s35",
      "archType": "pe2",
      "displayName": "Pe-2 ser.35",
      "script": "LuaScripts\\WorldObjects\\Planes\\pe2s35.txt",
      "model": "graphics\\planes\\pe2s35\\pe2s35.mgm",
      "desc": "",
      "cruisingSpeed": 310,
      "climbOutRate": 800,
      "goodness": 25,
      "range": 800,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_BOMB",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19430201",
      "endProduction": "19420801",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000872": {
      "serialNumber": 5000872,
      "planeStatus": -1,
      "squadronId": 10131132,
      "dateRemovedFromService": "19420902",
      "aircraftIdCode": "34",
      "type": "pe2s87",
      "archType": "pe2",
      "displayName": "Pe-2 ser.87",
      "script": "LuaScripts\\WorldObjects\\Planes\\pe2s87.txt",
      "model": "graphics\\planes\\pe2s87\\pe2s87.mgm",
      "desc": "",
      "cruisingSpeed": 310,
      "climbOutRate": 800,
      "goodness": 25,
      "range": 800,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_BOMB",
        "ROLE_ATTACK"
      ],
      "introduction": "19420601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000904": {
      "serialNumber": 5000904,
      "planeStatus": -1,
      "squadronId": 10131132,
      "dateRemovedFromService": "19420904",
      "aircraftIdCode": "80",
      "type": "pe2s35",
      "archType": "pe2",
      "displayName": "Pe-2 ser.35",
      "script": "LuaScripts\\WorldObjects\\Planes\\pe2s35.txt",
      "model": "graphics\\planes\\pe2s35\\pe2s35.mgm",
      "desc": "",
      "cruisingSpeed": 310,
      "climbOutRate": 800,
      "goodness": 25,
      "range": 800,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_BOMB",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19430201",
      "endProduction": "19420801",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000906": {
      "serialNumber": 5000906,
      "planeStatus": -1,
      "squadronId": 10131132,
      "dateRemovedFromService": "19420907",
      "aircraftIdCode": "10",
      "type": "pe2s87",
      "archType": "pe2",
      "displayName": "Pe-2 ser.87",
      "script": "LuaScripts\\WorldObjects\\Planes\\pe2s87.txt",
      "model": "graphics\\planes\\pe2s87\\pe2s87.mgm",
      "desc": "",
      "cruisingSpeed": 310,
      "climbOutRate": 800,
      "goodness": 25,
      "range": 800,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_BOMB",
        "ROLE_ATTACK"
      ],
      "introduction": "19420601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000929": {
      "serialNumber": 5000929,
      "planeStatus": -1,
      "squadronId": 10131132,
      "dateRemovedFromService": "19420909",
      "aircraftIdCode": "64",
      "type": "pe2s35",
      "archType": "pe2",
      "displayName": "Pe-2 ser.35",
      "script": "LuaScripts\\WorldObjects\\Planes\\pe2s35.txt",
      "model": "graphics\\planes\\pe2s35\\pe2s35.mgm",
      "desc": "",
      "cruisingSpeed": 310,
      "climbOutRate": 800,
      "goodness": 25,
      "range": 800,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_BOMB",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19430201",
      "endProduction": "19420801",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001169": {
      "serialNumber": 5001169,
      "planeStatus": 1,
      "squadronId": 10131132,
      "aircraftIdCode": "32",
      "type": "pe2s35",
      "archType": "pe2",
      "displayName": "Pe-2 ser.35",
      "script": "LuaScripts\\WorldObjects\\Planes\\pe2s35.txt",
      "model": "graphics\\planes\\pe2s35\\pe2s35.mgm",
      "desc": "",
      "cruisingSpeed": 310,
      "climbOutRate": 800,
      "goodness": 25,
      "range": 800,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_BOMB",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19430201",
      "endProduction": "19420801",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001477": {
      "serialNumber": 5001477,
      "planeStatus": 1,
      "squadronId": 10131132,
      "aircraftIdCode": "16",
      "type": "pe2s87",
      "archType": "pe2",
      "displayName": "Pe-2 ser.87",
      "script": "LuaScripts\\WorldObjects\\Planes\\pe2s87.txt",
      "model": "graphics\\planes\\pe2s87\\pe2s87.mgm",
      "desc": "",
      "cruisingSpeed": 310,
      "climbOutRate": 800,
      "goodness": 25,
      "range": 800,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_BOMB",
        "ROLE_ATTACK"
      ],
      "introduction": "19420601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001561": {
      "serialNumber": 5001561,
      "planeStatus": 1,
      "squadronId": 10131132,
      "aircraftIdCode": "86",
      "type": "pe2s87",
      "archType": "pe2",
      "displayName": "Pe-2 ser.87",
      "script": "LuaScripts\\WorldObjects\\Planes\\pe2s87.txt",
      "model": "graphics\\planes\\pe2s87\\pe2s87.mgm",
      "desc": "",
      "cruisingSpeed": 310,
      "climbOutRate": 800,
      "goodness": 25,
      "range": 800,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_BOMB",
        "ROLE_ATTACK"
      ],
      "introduction": "19420601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001572": {
      "serialNumber": 5001572,
      "planeStatus": 1,
      "squadronId": 10131132,
      "aircraftIdCode": "68",
      "type": "pe2s87",
      "archType": "pe2",
      "displayName": "Pe-2 ser.87",
      "script": "LuaScripts\\WorldObjects\\Planes\\pe2s87.txt",
      "model": "graphics\\planes\\pe2s87\\pe2s87.mgm",
      "desc": "",
      "cruisingSpeed": 310,
      "climbOutRate": 800,
      "goodness": 25,
      "range": 800,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_BOMB",
        "ROLE_ATTACK"
      ],
      "introduction": "19420601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001775": {
      "serialNumber": 5001775,
      "planeStatus": 1,
      "squadronId": 10131132,
      "aircraftIdCode": "44",
      "type": "pe2s87",
      "archType": "pe2",
      "displayName": "Pe-2 ser.87",
      "script": "LuaScripts\\WorldObjects\\Planes\\pe2s87.txt",
      "model": "graphics\\planes\\pe2s87\\pe2s87.mgm",
      "desc": "",
      "cruisingSpeed": 310,
      "climbOutRate": 800,
      "goodness": 25,
      "range": 800,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_BOMB",
        "ROLE_ATTACK"
      ],
      "introduction": "19420601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001793": {
      "serialNumber": 5001793,
      "planeStatus": 1,
      "squadronId": 10131132,
      "aircraftIdCode": "35",
      "type": "pe2s87",
      "archType": "pe2",
      "displayName": "Pe-2 ser.87",
      "script": "LuaScripts\\WorldObjects\\Planes\\pe2s87.txt",
      "model": "graphics\\planes\\pe2s87\\pe2s87.mgm",
      "desc": "",
      "cruisingSpeed": 310,
      "climbOutRate": 800,
      "goodness": 25,
      "range": 800,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_BOMB",
        "ROLE_ATTACK"
      ],
      "introduction": "19420601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    }
  }
}